@font-face {
  font-family: "outfit";
  src: url("/assets/fonts/Outfit-VariableFont_wght.ttf");
}

@font-face {
  font-family: "barlow";
  src: url("/assets/fonts/Barlow-Regular.ttf");
}

@font-face {
  font-family: "inter";
  src: url("/assets/fonts/Inter-VariableFont_opszwght.ttf");
}
@font-face {
  font-family: "poppins";
  src: url("/assets/fonts/Poppins-Regular.ttf");
}
